{
  "AppSettings": {
    "Secret": "EFOR Secret key sd0054gt343jui455194565sdsfsmjhkldjio23kokfy13324",
    "RedisExpiryMinutes": "45",
    "ExpiryMinutes": "35"
  },
  "redis": {
    "connectionString": "localhost"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "DefaultConnection": {
      "ConnectionString": "Data Source=localhost;Initial Catalog=EForTDB;Persist Security Info=True;User ID=EFRT;Password=EFWA;",
      //"ConnectionString": "Data Source=SRPROJ-EFORT;Initial Catalog=EForTDB;Persist Security Info=True;User ID=EFRT;Password=EFWA;",
      "ProviderName": "System.Data.SqlClient"
    }
  }
}
